## elixir-earmark-parser 1.4.39

=== debian/changelog ===
elixir-earmark-parser (1.4.39-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:47:54 +1100

elixir-earmark-parser (1.4.39-2) unstable; urgency=medium

  * Fix elixir-earmark-parser homepage and Salsa Git page in debian/control.
  * Ignore versiond 1.5.0 and 1.14.8 in debian/watch.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 29 Feb 2024 10:40:56 +0300

elixir-earmark-parser (1.4.39-1) unstable; urgency=medium

  * Initial release (closes: #1064817).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 27 Feb 2024 17:35:42 +0300
