=== debian/control ===
Source: elixir-earmark-parser
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper-compat (= 13), elixir, erlang-dev, erlang-hex
Standards-Version: 4.6.2
Homepage: https://github.com/RobertDober/earmark_parser
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/elixir-earmark-parser
Vcs-Git: https://salsa.debian.org/erlang-team/packages/elixir-earmark-parser.git
Rules-Requires-Root: no

Package: elixir-earmark-parser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, elixir
Description: Pure Elixir Markdown Parser
 EarmarkParser is a Markdown parser used by Earmark, which is an Elixir
 library intended for converting Markdown to HTML.
