## elixir-earmark-parser 1.4.40

=== debian/changelog ===
elixir-earmark-parser (1.4.40-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 08 Jul 2024 13:22:19 +0300
