## elixir-earmark-parser 1.4.41

=== debian/changelog ===
elixir-earmark-parser (1.4.41-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 31 Aug 2024 13:40:33 +0300
