## elixir-earmark-parser 1.4.42

=== debian/changelog ===
elixir-earmark-parser (1.4.42-1) unstable; urgency=medium

  * New upstream release.
  * Build with newer elixir (closes: #1090209).
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 10 Jan 2025 18:57:57 +0300
