## elixir-earmark-parser 1.4.43

=== debian/changelog ===
elixir-earmark-parser (1.4.43-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 04 Feb 2025 13:19:48 +0300
