=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 13), elixir (>= 1.17), erlang-dev, erlang-hex
+Build-Depends: debhelper-compat (= 13), elixir (>= 1.18), erlang-dev, erlang-hex
 Standards-Version: 4.7.0
 Homepage: https://github.com/RobertDober/earmark_parser
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/elixir-earmark-parser
