## elixir-earmark-parser 1.4.44

=== debian/changelog ===
elixir-earmark-parser (1.4.44-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 19 Mar 2025 17:07:57 +0300
