=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper-compat (= 13), elixir (>= 1.18), erlang-dev, erlang-hex
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/RobertDober/earmark_parser
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/elixir-earmark-parser
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/elixir-earmark-parser.git
