=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@
 
 override_dh_auto_build:
-	ERL_LIBS=/usr/lib/elixir/hex \
+	ERL_LIBS=/usr/lib/elixir/lib/hex \
 	MIX_ENV=prod \
 		mix compile
 	dh_auto_build
