=== debian/watch ===
# ignore 1.14.8 and 1.5.0 versions
version=4
opts="mode=git, gitmode=full, pgpmode=none, uversionmangle=s/1\.14\.8/0.0.0/;s/1\.5\.0/0.0.0/" \
https://github.com/RobertDober/earmark_parser.git \
refs/tags/v([\d\.]+) debian uupdate
